body{min-width:922px;}
.block-holder .block .btn{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdf9e', endColorstr='#f9c15f',GradientType=0 );}
.form-submit input[type="submit"]{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdf9e', endColorstr='#f9c15f',GradientType=0 );}
.block-holder .block.grunge{
	background:url(../images/bg-plan.png) no-repeat 0 0;
	padding:12px 0 7px;
}